
body {
    background-color: #51317c;
    color: #f6f5f8;
  }

  .navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #333;
    color: #fff;
    padding: 10px;
    flex-wrap: wrap;
  }

  .navbar ul {
    list-style-type: none;
    display: flex;
  }

  .navbar li {
    margin-right: 10px;
  }

  .navbar li a {
    color: #fff;
    text-decoration: none;
    padding: 5px;
  }

  .navbar li a:hover {
    background-color: #555;
  }

  #stopwatch {
    display: flex;
    flex-wrap: wrap;
    max-width: 320px;
    margin: 0 auto;
    padding: 20px 100px 60px 10px;
  
  }
  .circle {
    display: flex;
    justify-content: center;
    align-items: center;
  
    height: 270px;
    width: 270px;
  
    border: 2px solid;
    border-radius: 50%;
    
    margin-left: 70px;
    
  }

  .container {
    display: flex;
    margin: 0px 0px 0px 90px;
    flex-direction: row;
    justify-content: space-between;
    text-align: center;
  }
  
  .time {
    font-family: "Roboto Mono", monospace;
    font-weight: 200;
    font-size: 32px;
  }
  h1 {
    font-size: 40px;
    font-family: "Montserrat", sans-serif;
    font-weight: 150;
  
    text-align: center;
    line-height: 39px;
  
    padding: 50px;
  }

  h3 {
    font-size: 20px;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
  }
  
  #sw-time {
    width: 80%;
    padding: 20px 0;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    /* background: #ffffff; */
    color: rgb(42, 164, 201);
    
      font-family: "Roboto Mono", monospace;
      font-weight: 300;
      font-size: 42px;
    
  }
  
  .controls {
    display: flex;
    /* flex-wrap: nowrap; */
    margin: 70px 70px 70px 70px;
    flex-direction: row;
    /* padding: 50px 600px 600px -2500px; */
    justify-content: space-between;
    
  }
  
  #sw-rst, #sw-go {
      /* box-sizing: border-box;  */
    display: flex; 
    justify-content: space-between;
  
    width: 130px;  
  
     /* width: 100%; */
    cursor: pointer;
    
    padding: 10px  10px 10px 40px;
    /*
    border: 0;
    color: rgb(19, 4, 4);
    font-size: 20px; */
  } 

  
  #sw-rst { background-color: #6295cf; }
  #sw-go { background-color: #d463df; }